/* Style the tab */
.log-tab {
		float: left;
		border: 1px solid #ccc;
		background-color: #f1f1f1;
		width: 30%;
		height: 300px;
}

/* Style the buttons inside the tab */
.log-tablinks button {
		display: block;
		background-color: inherit;
		color: black;
		padding: 4px 4px;
		width: 100%;
		border: none;
		outline: none;
		text-align: left;
		cursor: pointer;
		transition: 0.3s;
		font-size: 12px;
}

/* Change background color of buttons on hover */
.log-tablinks button:hover {
		background-color: #ddd;
}

/* Create an active/current "tab button" class */
.log-tablinks button.active {
		background-color: #ccc;
}

/* Style the tab content */
.log-tabcontent {
		float: left;
		padding: 0px 12px;
		border: 1px solid black;
		width: 100%;
		height: 300px;
}
